@charset "utf-8";

@media screen and (max-width : 640px) {
/* ==================================================
Required to CMS-8341
================================================== */
#tmp_contents h1 {
    padding: 8px 40px 7px 11px;
	font-size: 157.1%;
	background-size: 60px auto, 90px auto, auto;
	-webkit-background-size: 60px auto, 90px auto, auto;
	-moz-background-size: 60px auto, 90px auto, auto;
}
#tmp_contents h2 {
    padding: 3px 0 10px 18px;
	background-position: 1px 10px, left bottom, left bottom;
	background-size: 12px auto, 80px 4px, 100% 4px;
	-webkit-background-size: 12px auto, 80px 4px, 100% 4px;
	-moz-background-size: 12px auto, 80px 4px, 100% 4px;
	font-size: 150%;
	line-height: 1.5;
}
#tmp_contents h3 {
    padding: 8px 11px 4px;
    line-height: 1.5;
	font-size: 142.8%;
}
#tmp_contents h4 {
    padding: 0 0 0 10px;
	background-position: 0 5px;
	background-size: 4px 20px;
	-webkit-background-size: 4px 20px;
	-moz-background-size: 4px 20px;
	font-size: 129.5%;
}
#tmp_contents h5 {
	font-size: 114.2%;
}
#tmp_contents h6 {
	font-size: 114.2%;
}
#tmp_contents p,
#tmp_contents ul li,
#tmp_contents ol li,
#tmp_contents table.datatable th,
#tmp_contents table.enquete_table th,
#tmp_contents table.datatable td,
#tmp_contents table.enquete_table td {
	font-size: 100%;
}
/* ==================================================
parts
================================================== */
/* outline
============================== */
#tmp_contents .outline {
    margin: 0 0 20px;
}
#tmp_contents table.outline td {
	padding: 9px 8px 0;
}
#tmp_contents div.outline {
    padding: 9px 8px 0;
}
#tmp_contents .outline p {
	margin-bottom: 7px;
}
/* box_info
============================== */
#tmp_contents .box_info {
    margin: 0 0 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#tmp_contents .box_info .box_info_ttl {
	padding: 10px 8px 3px;
    font-size: 128.5%;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-background-inline-policy: 5px 5px 0 0;
}
#tmp_contents .box_info .box_info_cnt {
    padding: 4px 14px 3px;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-background-inline-policy: 0 0 5px 5px;
}
#tmp_contents .box_info ul,
#tmp_contents .box_info ol {
	margin-left:16px; /* 変更しない */
}

/* box_link
============================== */
#tmp_contents .box_link {
    margin: 0 0 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#tmp_contents .box_link .box_link_ttl {
	padding: 10px 8px 3px;
    font-size: 128.5%;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-background-inline-policy: 5px 5px 0 0;
}
#tmp_contents .box_link .box_link_cnt {
    padding: 4px 14px 3px;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-background-inline-policy: 0 0 5px 5px;
}
#tmp_contents .box_link ul {
	margin-left:16px; /* 変更しない */
}
#tmp_contents .box_link ol {
	margin-left:16px; /* 変更しない */
}
/* box_menu
============================== */
#tmp_contents .box_menu {
    margin: 0 0 20px;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#tmp_contents .box_menu ul li,
#tmp_contents .box_menu ol li {
    margin: 0 0 1em;
}
#tmp_contents .box_menu .box_menu_ttl {
	padding: 16px 30px 17px 9px;
	font-size: 100%;
	border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
}
#tmp_contents .box_menu .box_menu_ttl a {
    margin: -16px -30px -17px -9px;
    padding: 16px 30px 17px 9px;
    background-image: url(/shared/templates/free_rn/images/icon/list_arrow_bg_sp.png);
	background-size: 21px auto;
	-webkit-background-size: 21px auto;
	-moz-background-size: 21px auto;
	border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
}
#tmp_contents .box_menu .box_menu_cnt {
	padding:12px 9px 1px;
	border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
}
/* box_btn
============================== */
#tmp_contents ul.box_btn {
    margin: 0 0 20px;
}
#tmp_contents ul.box_btn li {
	margin: 0 0 17px;
    padding: 14px 30px 13px 7px;
	font-size: 100%;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#tmp_contents ul.box_btn li a {
    margin: -14px -30px -13px -7px;
    padding: 14px 30px 13px 7px;
	background-image: url(/shared/templates/free_rn/images/icon/list_arrow_bg_sp.png);
	background-size: 21px auto;
	-webkit-background-size: 21px auto;
	-moz-background-size: 21px auto;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#tmp_contents ul.box_btn li a:hover,
#tmp_contents ul.box_btn li a:focus {
	text-decoration: underline;
}
/* datatable 
   enquete_table
============================== */
#tmp_contents table.datatable,
#tmp_contents table.enquete_table {
    margin: 0 0 20px;
}
#tmp_contents table.datatable th {
    padding: 23px 18px;
}
#tmp_contents table.datatable td {
    padding: 24px 18px;
}
#tmp_contents table.enquete_table,
#tmp_contents table.enquete_table thead,
#tmp_contents table.enquete_table tbody,
#tmp_contents table.enquete_table tfoot,
#tmp_contents table.enquete_table tr,
#tmp_contents table.enquete_table th,
#tmp_contents table.enquete_table td {
	display:block;
	width:100% !important;
}
#tmp_contents table.enquete_table {
	border-left:none;
	border-bottom:none;
}
#tmp_contents table.enquete_table th {
	text-align:left;
}
#tmp_contents table.enquete_table th,
#tmp_contents table.enquete_table td {
	padding: 10px 8px;
	border-top:none;
	border-right:none;
}
/* enquete_button */
#tmp_contents .enquete_button input {
	margin:0 5px;
	min-width: 140px;
    padding: 10px 20px;
	min-height:30px;
	font-size: 114.3%;
}

/* ==================================================
インデックスページ
================================================== */
.type_idx div.col3 div.col3L,
.type_idx div.col3 div.col3M,
.type_idx div.col3 div.col3R {
	width: 100%;
	margin: 0;
	padding: 0;
}
/* lead
============================== */
#tmp_lead {
	margin: 10px 0;
}
#tmp_contents #tmp_lead .box_heading {
	min-height: 90px;
	margin-bottom: 26px;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	background-image: -moz-linear-gradient( 110deg, rgb(252,216,205) 0%, rgb(252,234,205) 100%);
  	background-image: -webkit-linear-gradient( 110deg, rgb(252,216,205) 0%, rgb(252,234,205) 100%);
  	background-image: -ms-linear-gradient( 110deg, rgb(252,216,205) 0%, rgb(252,234,205) 100%);
}
.no_javascript #tmp_contents #tmp_lead .box_heading {
	min-height: auto;
}
#tmp_contents #tmp_lead .box_heading .heading_ttl {
	background-image: url(/shared/templates/free_rn/images/ttl_head_lft_sp_bg.png), url(/shared/templates/free_rn/images/ttl_head_rgt_sp_bg.png);
	background-size: auto 90px, auto 90px;
}
#tmp_contents #tmp_lead .box_heading .heading_ttl h1 {
	padding: 2px 0 2px 15px !important;
	font-size: 142.8%;
}
#tmp_contents #tmp_lead .box_heading .heading_img:after {
	left: -1px;
	box-shadow: inset 60px 0 30px -16px #fce5cd;
	-webkit-box-shadow: inset 60px 0 30px -16px #fce5cd;
	-moz-box-shadow: inset 60px 0 30px -16px #fce5cd;
}
#tmp_lead .box_lead {
	margin: 0 0 18px;
}
#tmp_lead #tmp_lead_info .box_lead_ttl {
	margin-bottom: 10px;
	padding: 3px 0 9px 18px;
	background-size: 16px auto;
	-webkit-background-size: 16px auto;
	-moz-background-size: 16px auto;
	font-size: 121.4%;
}
#tmp_lead_info .box_lead_cnt {
    padding: 0;
}
#tmp_contents #tmp_lead_info table.list_table {
    margin-bottom: 15px;
}
#tmp_contents #tmp_lead_info table.list_table p {
    margin: 0 0 0.5em;
	font-size: 100%;
}
#tmp_contents table.list_table td {
	display: block;
	width: 100%;
	padding: 0 0 0 12px;
}
#tmp_contents #tmp_lead_info table.list_table .date {
	display: block;
    width: 100%;
    padding: 0 0 0 12px;
	background-position:  0 5px;
}
#tmp_contents #tmp_lead_info table.list_table tr {
	border-bottom: 1px solid #f2f2f2;
}
#tmp_contents #tmp_lead_info table.list_table tr > td:last-of-type {
	padding-bottom: 5px;
}
#tmp_contents #tmp_lead_info table.list_table tr:not(:first-of-type) .date p {
	margin-top: 10px;
}
#tmp_contents #tmp_lead_info table.list_table + p {
	font-size: 100%;
}
#tmp_contents #tmp_lead_info table.list_table + p a::after {
	display:none;
}
#tmp_contents #tmp_lead_info table.list_table + p a {
	padding: 6px 40px 4px;
	width: 100%;
	min-width:auto;
	background-image: url(/shared/templates/free_rn/images/icon/list_arrow_bg_sp.png);
	background-repeat: no-repeat;
	background-position:right center;
	background-size: 21px auto;
	-webkit-background-size: 21px auto;
	-moz-background-size: 21px auto;
	font-size: 92.8%;
}
#tmp_contents table.list_table .date p {
	margin: 0 0 0.5em;
}
#tmp_contents table.list_table tr > td:last-of-type p {
	margin-bottom: 1.2em;
}
/* index col3
============================== */
#tmp_contents h2.idx_ttl {
	font-size: 114.2%;
	padding: 9px 30px 10px 10px;
	border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
	margin:0 0 15px;
}
#tmp_contents h2.idx_ttl a {
	margin: -9px -30px -10px -10px;
	padding: 9px 30px 10px 10px;
	background-image: url(/shared/templates/free_rn/images/icon/list_arrow_bg_sp.png);
	background-size: 22px auto;
    -webkit-background-size: 22px auto;
    -moz-background-size: 22px auto;
}
#tmp_contents h2.idx_ttl + ul {
    padding: 14px 8px 5px 10px;
	border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
	margin:-18px 0 20px;
}
#tmp_contents h2.idx_ttl + ul li {
    margin: 0 0 0.8em;
	font-size: 100%;
	padding-left: 14px;
}
/* btn_more */
#tmp_contents .btn_more {
	width: calc(100% - 22px);
}
#tmp_contents .btn_more a {
	padding: 7px 14px 6px 24px;
	font-size: 92.8%;
}
#tmp_contents .btn_more a:before {
    margin-left: -13px;
}
/* ==================================================
イベントカレンダー
================================================== */
#tmp_event_cal_tab ul {
	margin:0 -5px !important;
	padding:0;
}
#tmp_event_cal_tab ul li {
	width:50%;
	padding:0 5px;
	font-size:100%;
}
#tmp_event_cal_tab ul li a {
	margin:0;
}
#tmp_event_cal_tab ul li a span {
	background-position:left center !important;
}
#tmp_contents .event_page_navi .cal_date {
	margin:5px 0;
}
#tmp_contents .event_page_navi .year {
	font-size:114.3%;
}
#tmp_contents .event_page_navi .month {
	font-size:157%;
}
#tmp_contents .event_page_navi .prev,
#tmp_contents .event_page_navi .next {
	width:5.5em;
}
#tmp_event_cal_genre_ttl {
	margin:0 0 5px;
}
#tmp_event_cal_genre_cnt .box_genre {
	margin:0 0 10px;
}
#tmp_event_cal_genre_cnt dl {
	margin:0 0 10px;
}
#tmp_event_cal_genre_cnt dt {
	float:none;
	width:auto;
	margin:0;
	padding:0 0 4px !important;
}
#tmp_event_cal_genre_cnt dd {
	padding:0 !important;
}
#tmp_event_cal_genre_cnt dd span {
	display:inline-block;
	vertical-align:top;
	margin:0 5px 10px 0;
}
#tmp_event_cal_genre_cnt #search_genre {
	display:block;
}
#tmp_event_cal_genre_cnt #event_keyword {
	margin:0 0 10px;
}
/* event_cal_table */
#tmp_event_cal_table .scroll_table_switch + .event_cal_table,
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td,
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_week td {
	border-width:1px;
	border-style:solid;
	border-color:#cccccc;
	line-height:1.2;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table,
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_week td {
	border-top-width:3px;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table td {
	vertical-align:top;
	border-left: 1px solid #cccccc;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table td:first-child {
	border-left: none;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td p {
	border-left-color:#ffffff;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td.cal_sun {
	width: 14.2%;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td {
	width: auto;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td.cal_sat {
	width: 14.2%;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_week td.cal_sun {
	padding-left: 0;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td p {
	margin:0;
}
#tmp_event_cal_table .event_cal_table td {
	border-right: 0;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table {
	width: 100%;
	table-layout: fixed;
	font-size: 85.7%;
	background-color:#ffffff;
	background-image:none;
}
#tmp_event_cal_table .event_cal_table tr.cal_th td {
	border-top: none;
	border-right: none;
	border-left: none;
}
#tmp_event_cal_table .event_cal_table tr.cal_th td p{
	font-weight: normal;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td.cal_sun p,
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td.cal_mon p,
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td.cal_tue p,
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td.cal_wed p,
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td.cal_thu p,
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td.cal_fri p,
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_th td.cal_sat p{
	width: 100%;
}
#tmp_event_cal_table .event_cal_table tr.cal_th + tr.cal_week td {
	border-top: none;
}
#tmp_event_cal_table .event_cal_table tr.cal_week td {
	padding: 0;
}
#tmp_event_cal_table .event_cal_table tr.cal_week td p {
	padding: 2px 7px 0;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table td p a {
	padding:30px 5px 5px;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table tr.cal_week td.cal_holiday p span {
	display:block;
	padding:0;
}
#tmp_event_cal_table .scroll_table_switch + .event_cal_table td p a img {
	width:20px;
	height:auto;
}
/* もっと見るボタン */
#tmp_event_cal_table .scroll_table_switch + .event_cal_table p.more a {
	padding:4px 2px;
	font-size:85.7%;
}
/* カラムのレイアウトのロジック */
.wrap_event_col_lft_navi {
	float:none;
	width:100%;
	margin-right:0;
}
.wrap_event_col_main {
	float:none;
	width:100%;
}
.event_col_main {
	margin-left:0;
}
#tmp_wrap_event_cal{
	width:100%;
}

/* ==================================================
doga
================================================== */
.custom_doga_top #tmp_l_search{
	display:none;
}
#tmp_doga_channel {
	margin:0 0 10px;
}
#tmp_doga_channel_ttl h2 {
	background-image:url(/shared/templates/free/images/doga/sp/doga_channel_ttl.png);
	-webkit-background-size:290px 54px; /* Webkit */
	-moz-background-size:290px 54px; /* Mozilla */
	background-size:290px 54px; /* CSS3 */
	background-position: left top;
	-webkit-background-position: left top;
	-moz-background-position: left top;
}
#tmp_doga_channel_ttl h2 span {
	height:54px;
}
#tmp_doga_channel_cnt {
	padding:4px 5px 0 5px;
}
#tmp_doga_channel_cnt li a {
	background-position:8px center;
	-webkit-background-size:44px 44px; /* Webkit */
	-moz-background-size:44px 44px; /* Mozilla */
	background-size:44px 44px; /* CSS3 */
}
#tmp_doga_channel_cnt li.channel_1 a {
	background-image:url(/shared/templates/free/images/doga/sp/doga_1ch.png);
}
#tmp_doga_channel_cnt li.channel_2 a {
	background-image:url(/shared/templates/free/images/doga/sp/doga_2ch.png);
}
#tmp_doga_channel_cnt li.channel_3 a {
	background-image:url(/shared/templates/free/images/doga/sp/doga_3ch.png);
}
#tmp_doga_channel_cnt li.channel_4 a {
	background-image:url(/shared/templates/free/images/doga/sp/doga_4ch.png);
}
#tmp_doga_channel_cnt li.channel_5 a {
	background-image:url(/shared/templates/free/images/doga/sp/doga_5ch.png);
}
#tmp_doga_channel_cnt li.channel_6 a {
	background-image:url(/shared/templates/free/images/doga/sp/doga_6ch.png);
}
#tmp_doga_recommend_ttl h2 {
	background-image:url(/shared/templates/free/images/doga/sp/doga_recommend_ttl.png);
	-webkit-background-size:290px 54px; /* Webkit */
	-moz-background-size:290px 54px; /* Mozilla */
	background-size:290px 54px; /* CSS3 */
	background-position: left top;
	-webkit-background-position: left top;
	-moz-background-position: left to
}
#tmp_doga_recommend_ttl h2 span {
	height:54px;
}
#tmp_doga_recommend_cnt {
	padding:9px 5px 11px 5px;
}
#tmp_doga_new_ttl h2 {
	background-image:url(/shared/templates/free/images/doga/sp/doga_new_ttl.png);
	-webkit-background-size:290px 55px; /* Webkit */
	-moz-background-size:290px 55px; /* Mozilla */
	background-size:290px 55px; /* CSS3 */
	background-position: left top;
	-webkit-background-position: left top;
	-moz-background-position: left top;
}
#tmp_doga_new_ttl h2 span {
	height:55px;
}
#tmp_doga_new_cnt {
	padding:9px 0 0 5px;
}
#tmp_doga_new_cnt .doga {
	width:50%;
	padding:1px 11px 9px 0;
	-webkit-box-sizing:border-box; /* Webkit */
	-moz-box-sizing:border-box; /* Mozilla */
	box-sizing:border-box; /* CSS3 */
}
#tmp_doga_new_cnt .doga:nth-child(2n) {
	padding-right:5px;
}
#tmp_doga_new_cnt .doga_cnt .txt a {
	background-image:url(/shared/templates/free/images/doga/sp/link_icon.png);
	-webkit-background-size:15px 15px; /* Webkit */
	-moz-background-size:15px 15px; /* Mozilla */
	background-size:15px 15px; /* CSS3 */
}
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* インデックス
================================================== */
#tmp_contents .doga_group_1,
#tmp_contents .doga_group_2 {
	margin:0 0 14px;
	padding:0 0 9px;
}
#tmp_contents .doga_group_1 .doga_img,
#tmp_contents .doga_group_2 .doga_img {
	float:none;
	width:100%;
	margin:0;
	position:static;
	z-index:auto;
}
#tmp_contents .doga_group_1 .doga_img p,
#tmp_contents .doga_group_2 .doga_img p {
	margin:0 0 10px !important;
}
#tmp_contents .doga_group_1 .doga_txt,
#tmp_contents .doga_group_2 .doga_txt {
	margin:0;
}
/* ==================================================
faq
================================================== */
#tmp_faq_box_ttl {
	min-height:0;
	min-height:initial;
	padding: 20px 10px;
}
#tmp_faq_box_ttl h1 {
    width: 100%;
    height: 0;
    padding-bottom: 17.7%;
    background-size: 100% auto;
    margin-bottom: 0;
}
#tmp_faq_box_ttl h1 span {
	width:100%;
	height: 0;
}
#tmp_faq_search #tmp_query {
    min-height: 34px;
    width: 190px !important;
}
#tmp_faq_search p.sch_ttl {
    margin: 5px 5px 0 10px;
}
#tmp_faq_search #tmp_search_btn {
   padding: 0 0 0 5px;
}
#tmp_faq_search #tmp_func_sch_btn {
    padding: 0 2px;
    font-size: 100%;
    min-width: 60px;
}
#tmp_faq_search_cnt {
    padding: 16px 0 8px 10px;
}
#tmp_faq_search_cnt table td {
    padding: 0 8px 0 0;
}
#tmp_contents #tmp_33call_banner ul li {
   display:block;
    width: 100%;
}
#tmp_contents #tmp_33call_banner ul li p {
   text-align:center;
}
#tmp_contents #tmp_33call_ban {
	background:url(/shared/templates/free/images/contents/faq/33call_ban_sp.png) left top no-repeat;
	background-size:100% auto;
	height:0;
	padding-bottom:24.7%;
}
/* event
============================== */
/* box_photo */
#tmp_contents .wrap_box_photo_txt {
	margin-right:0;
	float:none;
}
#tmp_contents .box_photo_txt {
	margin-right:0;
}
#tmp_contents .box_photo_img {
	width:100%;
	float:none;
}
/* map
============================== */
/* free */
#tmp_contents .box_gmap {
	width:100%;
}
#tmp_gmap_box {
	height:200px;
}
/* shisetsu_info
============================== */
#tmp_important_info {
	margin:0 0 10px;
	width:100%;
	float:none;
}
#tmp_yokuriyo_info {
	width:100%;
	float:none;
}
/* google search
================================================== */
#tmp_contents button.gsc-search-button-v2 {
    padding: 15px 10px;
}
/* アンコンシャス・バイアス
================================================== */
/** top **/
/** base **/
.custom_unconscious_bias_top #tmp_wrapper2 {
	padding: 0;
}
.custom_unconscious_bias_top #tmp_pankuzu,
.custom_unconscious_bias_top #tmp_wrap_custom_update {
	width: calc(100% - 20px);
}
.custom_unconscious_bias_top .container,
.custom_unconscious_bias_free .container {
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;	
}
/* main visual */
.custom_unconscious_bias_top #unconscious_bias_mainvisual {
	min-height: 300px;
}
.custom_unconscious_bias_top #unconscious_bias_mainvisual .layout_c {
	top: 10px;
	left: calc(50% - 175px);
}
/* h1 */
.custom_unconscious_bias_top #unconscious_bias_mainvisual h1 {
	position: relative;
	width: 225px;
	height: 160px;
	background: url(/shared/templates/unconscious_bias/images/main_visual_logo.png) transparent center center no-repeat;
	background-size: cover;
}
/* h2 */
.custom_unconscious_bias_top #tmp_contents h2 {
	font-size: 142.8%;
	line-height: 140%;
	padding: 0 2em 0 3em;
}
.custom_unconscious_bias_top #unconscious_bias_mainvisual .layout_l img {
	display: none;
}
.custom_unconscious_bias_top #unconscious_bias_mainvisual .layout_r {
	top: 80px;
	right: calc(50% - 250px);
}
.custom_unconscious_bias_top #unconscious_bias_mainvisual .layout_r img {
	width: 300px;
	height: auto;
}
/* message */
.custom_unconscious_bias_top #unconscious_bias_mainmessage {
	position: relative;
}
.custom_unconscious_bias_top #unconscious_bias_mainmessage::after {
	content: '';
	position: absolute;
	display: block;
	z-index: -1;
	width: 100px;
	height: 100px;
	bottom: 40px;
	right: 20px;
	background: url(/shared/templates/unconscious_bias/images/message_img_pieces.png);
}
.custom_unconscious_bias_top #unconscious_bias_mainmessage p {
	font-size: 100%;
}
.custom_unconscious_bias_top #unconscious_bias_mainmessage p span {
	display: contents;
}
.custom_unconscious_bias_top #unconscious_bias_mainmessage p:last-child span:last-child:after {
	content: none;
}
/* epsode */
.custom_unconscious_bias_top #unconscious_bias_epsode .container,
.custom_unconscious_bias_free #unconscious_bias_epsode .container {
	width: 100%;
	margin: 0 auto;
	padding: 0 10px;	
}
.custom_unconscious_bias_top #tmp_contents h2 span::before {
	width: 57px;
	height: 57px;
	background-size: 57px;
	left: -50px;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_1 h3,
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_2 h3,
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_3 h3,
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_4 h3,
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_5 h3 {
	font-size: 100%;
	font-weight: bold;
	width: 180px;
	height: 130px;
	padding-top: 70px;
	margin-top: -25px;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_1 h3 {
	background: url(/shared/templates/unconscious_bias/images/epsode_img_01.png) transparent left top no-repeat;
	background-size: 100% auto;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_2 h3 {
	background: url(/shared/templates/unconscious_bias/images/epsode_img_02.png) transparent left top no-repeat;
	background-size: 100% auto;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_3 h3 {
	background: url(/shared/templates/unconscious_bias/images/epsode_img_03.png) transparent left top no-repeat;
	background-size: 100% auto;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_4 h3 {
	background: url(/shared/templates/unconscious_bias/images/epsode_img_04.png) transparent left top no-repeat;
	background-size: 100% auto;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_5 h3 {
	background: url(/shared/templates/unconscious_bias/images/epsode_img_05.png) transparent left top no-repeat;
	background-size: 100% auto;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_manga {
	text-align: center;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_manga a {
	top: 100px;
	right: 0;
	width: calc(100% - 20px);
	left: auto;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_manga a::before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 200px;
	left: 0;
	right: 0;
	top: 0;
	background: url(/shared/templates/unconscious_bias/images/epsode_bg_sp.png) transparent left top no-repeat;
	background-size: 100% 100%;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_manga a::after {
	content: '';
	position: absolute;
	display: block;
	width: 70px;
	height: 72px;
	top: auto;
	left: auto;
	right: 10px;
	bottom: 30px;
	background: url(/shared/templates/unconscious_bias/images/epsode_point.png) transparent right bottom no-repeat;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_manga a img {
	width: 100%;
	height: 200px;
}
/* ★★★ */
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_manga span.js-modal-open {
	top: 100px;
	right: 0;
	width: calc(100% - 20px);
	left: auto;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_manga span.js-modal-open::before {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 200px;
	left: 0;
	right: 0;
	top: 0;
	background: url(/shared/templates/unconscious_bias/images/epsode_bg_sp.png) transparent left top no-repeat;
	background-size: 100% 100%;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_manga span.js-modal-open::after {
	content: '';
	position: absolute;
	display: block;
	width: 70px;
	height: 72px;
	top: auto;
	left: auto;
	right: 10px;
	bottom: 30px;
	background: url(/shared/templates/unconscious_bias/images/epsode_point.png) transparent right bottom no-repeat;
}
.custom_unconscious_bias_top #unconscious_bias_epsode .epsode_manga span.js-modal-open img {
	width: 100%;
	height: 200px;
}
/* ★★★ */
/* epsode modal */
.custom_unconscious_bias_top .modal__content {
	width: 90%;
}

/* explanation */
.custom_unconscious_bias_top #unconscious_bias_explanation {
	width: 100%;
	padding: 0 10px;
}
.custom_unconscious_bias_top #unconscious_bias_explanation .explanation_main {
	font-size: 100%;
	width: 100%;
	min-height: 260px;
	padding: 30px 40px;
}
.custom_unconscious_bias_top #unconscious_bias_explanation .explanation_main::after {
	width: 70px;
	height: 132px;
	top: auto;
	bottom: -60px;
	right: 0;
	background-size: 70px 132px;
}
.custom_unconscious_bias_top #unconscious_bias_explanation .explanation_main:nth-child(3)::after {
	width: 70px;
	height: 104px;
	top: auto;
	bottom: -40px;
	right: 0;
	background-size: 70px 104px;
}
.custom_unconscious_bias_top #unconscious_bias_explanation .explanation_sub {
	font-size: 100%;
	width: 100%;
	padding: 70px 1em 2em;
	margin: 1em auto;
}
.custom_unconscious_bias_top #unconscious_bias_explanation .explanation_sub+.explanation_sub {
	padding-top: 0;
}
/* link */
#unconscious_bias_link {
	width: 100%;
	padding: 0 10px;
}
#tmp_contents #unconscious_bias_link h2 {
	width: 80%;
	max-width: 320px;
	padding-bottom: 1.4em;
	margin-bottom: 1em;
	font-size: 142.8%;
	line-height: 140%;
}
#tmp_contents #unconscious_bias_link ul li.magunyon_01::after,
#tmp_contents #unconscious_bias_link ul li.magunyon_02::after {
	content: none;
}
#tmp_contents #unconscious_bias_link ul {
	flex-wrap: wrap;
}
#tmp_contents #unconscious_bias_link ul li {
	width: 160px;
	min-height: 130px;
	margin: 5px;
}
#tmp_contents #unconscious_bias_link ul li a {
	min-height: 130px;
	font-size: 100%;
	padding: .8em 1.2em;
}
/* diffusion */
#tmp_contents #unconscious_bias_diffusion {
	width: 100%;
	padding: 0 10px;
}
#tmp_contents #unconscious_bias_diffusion h2 {
	font-size: 142.8%;
	line-height: 140%;
	padding: 0 2em 0 3em;
}
#unconscious_bias_diffusion .diffusion_step {
	padding-top: 2em;
	padding-bottom: 4em;
}
#unconscious_bias_diffusion .diffusion_step .diffusion_step_ttl {
	width: 180px;
	min-height: 130px;
	background-size: 100% 100%;
	margin-top: 0;
	margin-left: 0;
	margin: 0 auto;
}
#unconscious_bias_diffusion .diffusion_step.copy_btn .diffusion_step_cnt {
	width: calc(100% - 20px);
	max-width: 430px;
	min-height: calc(155px + 1em + 120px);
	background-size: 100% 100%;
	padding-left: 0;
	padding: 60px 1em .2em;
	align-content: flex-start;
	margin-top: -45px;
	background: url(/shared/templates/unconscious_bias/images/step_bg_sp.png) transparent left top no-repeat;
	background-size: 100% 100%;
	text-align: center;
}
#unconscious_bias_diffusion .diffusion_step.copy_btn .diffusion_step_cnt::after {
	width: 180px;
	height: 120px;
	background-size: 100% 100%;
	top: auto;
	bottom: 25px;
	left: auto;
	right: calc(50% - 90px);
}
#unconscious_bias_diffusion .diffusion_step.copy_btn .diffusion_step_cnt span {
	display: contents;
	width: auto;
}
#unconscious_bias_diffusion .diffusion_step.step2 .diffusion_step_ttl_sub {
	display: block;
	width: calc(100% - 20px);
	padding: 1em 10px;
	text-align: center;
}
#unconscious_bias_diffusion .diffusion_step.step2 ul {
	flex-wrap: wrap;
	margin-top: 0;
}
#unconscious_bias_diffusion .diffusion_step.step2 .diffusion_step_msg {
	margin: 0 0 4.5em;
}
#unconscious_bias_diffusion .diffusion_step.step2 .diffusion_step_cnt ul {
	margin-top: 0;
}
#unconscious_bias_diffusion .diffusion_step.step2 .diffusion_step_cnt ul li {
	width: 160px;
	min-height: 130px;
	margin: 5px;
}
#unconscious_bias_diffusion .diffusion_step.step2 .diffusion_step_cnt ul li a {
	min-height: 130px;
	font-size: 100%;
	padding: .8em 1.2em;
}
/** 末端 **/
.custom_unconscious_bias_free #tmp_tabs .tab_title {
	margin: 2em 0 3em;
}
.custom_unconscious_bias_free #tmp_tabs .tab_title a {
    margin: 0 3px;
	font-size: 114.28%;
}
.custom_unconscious_bias_free #tmp_tabs .tab_title a::before {
	content: none;
}
.custom_unconscious_bias_free #tmp_tabs .tab_title a span::before {
	left: calc(50% - 2.5em);
}
/* ふきだし */
.custom_unconscious_bias_free .speechbubble_yellow,
.custom_unconscious_bias_free .speechbubble_green {
	width: 100%;
}
.custom_unconscious_bias_free #tmp_contents .speechbubble_yellow table.outline,
.custom_unconscious_bias_free #tmp_contents .speechbubble_yellow .outline,
.custom_unconscious_bias_free #tmp_contents .speechbubble_green table.outline,
.custom_unconscious_bias_free #tmp_contents .speechbubble_green .outline {
	background-image: none;
	margin-bottom: -18px;
}
.custom_unconscious_bias_free .speechbubble_yellow table.outline::before,
.custom_unconscious_bias_free .speechbubble_yellow .outline::before {
	background: url(/shared/templates/unconscious_bias/images/speechbubble_yellow_bg.png) left top repeat;
	border-radius: 30px 30px 0 0;
}
.custom_unconscious_bias_free .speechbubble_green table.outline::before,
.custom_unconscious_bias_free .speechbubble_green .outline::before {
	background: url(/shared/templates/unconscious_bias/images/speechbubble_gr_bg.png) left top repeat;
	border-radius: 30px 30px 0 0;
}
.custom_unconscious_bias_free .speechbubble_yellow table.outline::after,
.custom_unconscious_bias_free .speechbubble_yellow .outline::after,
.custom_unconscious_bias_free .speechbubble_green table.outline::after,
.custom_unconscious_bias_free .speechbubble_green .outline::after {
	width: 85px;
	height: 80px;	
	bottom: -45px;
	z-index: -1;
}
.custom_unconscious_bias_free .speechbubble_yellow table.outline::after,
.custom_unconscious_bias_free .speechbubble_yellow .outline::after {
	left: 60px;
	background: url(/shared/templates/unconscious_bias/images/speechbubble_yellow_left.png) left top no-repeat;
}
.custom_unconscious_bias_free .speechbubble_green table.outline::after,
.custom_unconscious_bias_free .speechbubble_green .outline::after {
	left: auto;
	right: 60px;
	background: url(/shared/templates/unconscious_bias/images/speechbubble_gr_right.png) right top no-repeat;
}
.custom_unconscious_bias_free #tmp_contents .speechbubble_yellow table.outline td,
.custom_unconscious_bias_free #tmp_contents .speechbubble_yellow div.outline {
	padding-bottom: 20px;
	background: url(/shared/templates/unconscious_bias/images/speechbubble_yellow_bg.png) left top repeat;
	border-radius: 0 0 30px 30px;

}
.custom_unconscious_bias_free #tmp_contents .speechbubble_green table.outline td,
.custom_unconscious_bias_free #tmp_contents .speechbubble_green div.outline {
	padding-bottom: 20px;
	background: url(/shared/templates/unconscious_bias/images/speechbubble_gr_bg.png) left top repeat;
	border-radius: 0 0 30px 30px;

}
/* inquiry,feedback */
.custom_unconscious_bias_top #tmp_inquiry,
.custom_unconscious_bias_top #tmp_feedback {
	width: calc(100% - 20px);
	margin-bottom: 30px;
}
/* accessibility style change:font-size
================================================== */
.fsize_big #tmp_lead_recommend .box_lead_cnt .list_btn,
.fsize_big2 #tmp_lead_recommend .box_lead_cnt .list_btn {
	font-size: 100%;
}
.fsize_big #tmp_contents #tmp_lead_info table.list_table .date,
.fsize_big2 #tmp_contents #tmp_lead_info table.list_table .date {
    width: 100%;
}

}